@charset "utf-8";
/* CSS Document */


*				{margin:0 0 0 0; padding:0 0 0 0;}
p				{margin:0; color:#006600; font-size:15px;}
body			{background-color:#CCCCCC; background-image:url(../images/graurausch.jpg);}

#browsershadow	{width:100%; height:20px; position:fixed; top:0px; background-image:url(../images/browsershadow.png);}

#header			{width:960px; height:200px; margin: 0 auto; overflow:visible;}
.headlineeins	{display:block; width:500px; height:130px; background-image:url(../images/Naturfreundehausferchels2.png); margin-top: 40px; text-indent:-9999px; float:left}
.headlinezwei	{display:block; width:482px; height:158px; background-image:url(../images/ntsalogo2.png); margin-top: 40px; text-indent:-9999px; float:left}
#nfitop			{display:block; width:122px; height:166px; float:right; text-indent:-9999px; background-image:url(../images/nfilink.png); background-position:bottom;}
#header a:hover	{background-position:top;}
#menue			{display:block; width:184px; height:200px; float:right; margin-right:15px; background-image:url(../images/navigation.png);}
#menuecontent			{margin:22px 0px 0px 38px;}
#menuecontent a 		{text-decoration:none; line-height:15px; color:#330000;}
#menuecontent a:hover	{color:#CC3300;}

#content		{width:980px; margin: 0 auto;}
#content h2		{color:#006600; font-size:25px; font-style:normal; text-align:center}

.nav			{width:310px; height: 30px; float:left; margin-right:10px;}
.nav a			{text-decoration:none; color:#006600;}
.nav a:link 	{color:#006600;}
.nav a:visited	{color:#006600;}
.nav a:hover 	{color:#e3001b;}
.nav a:active	{color:#e3001b;}

.navtwo				{width:310px; height: 65px; float:left; margin-right:10px;}
.navtwo a			{text-decoration:none; color:#006600;}
.navtwo a:link 		{color:#006600;}
.navtwo a:visited	{color:#006600;}
.navtwo a:hover 	{color:#e3001b;}
.navtwo a:active	{color:#e3001b;}

#disclaimer		{height:20px; width:75px; float:right; margin:0 35px 0 0;}

/* naturatrails */
#hr				{width:960px; height:7px; background-image:url(../images/hr.png); background-repeat:no-repeat;}
.titel			{font-size:31px;}

.spalte			{width:310px; float:left; margin-right:10px;}
.spalte1		{width:960px; float:left; margin-right:10px;}
.spalteninhalt	{width:280px; margin: 0px 0 0 15px; text-align:justify;}
.spalteninhalt p a 			{text-decoration:underline;}
.spalteninhalt p a:link		{color:#006600; }
.spalteninhalt p a:visited	{color:#006600; }
.spalteninhalt p a:hover	{color:#FF0000; }
.spalteninhalt p a:active	{color:#006600; }

.spicture			{width:300px; height:200px; background-image:url(../images/bildrahmenpanorama.png); margin-left:5px;}
.spicture2			{width:300px; height:200px; background-image:url(../images/bildrahmenpanorama.png); margin-left:5px; margin-top:-10px;}
.picturecontainer	{padding-top:15px;}

#pic001			{text-indent:-9999px; background-image:url(../images/NT_bild_1_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic002			{text-indent:-9999px; background-image:url(../images/NT_bild_2_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic003			{text-indent:-9999px; background-image:url(../images/karteschollene_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic004			{text-indent:-9999px; background-image:url(../images/flyerschollene_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic005			{text-indent:-9999px; background-image:url(../images/leinenblueten_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic006			{text-indent:-9999px; background-image:url(../images/flyerklietz.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic007			{text-indent:-9999px; background-image:url(../images/sumpfdotterblume_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic008			{text-indent:-9999px; background-image:url(../images/karteklietz-preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic009			{text-indent:-9999px; background-image:url(../images/klietz_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic010			{text-indent:-9999px; background-image:url(../images/see_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic011			{text-indent:-9999px; background-image:url(../images/wasserminze_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic012			{text-indent:-9999px; background-image:url(../images/raupe_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic013			{text-indent:-9999px; background-image:url(../images/schollenersee_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic014			{text-indent:-9999px; background-image:url(../images/schmetterling_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}

#pic0000		{text-indent:-9999px; background-image:url(../images/0000_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0001		{text-indent:-9999px; background-image:url(../images/0001_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0002		{text-indent:-9999px; background-image:url(../images/0002_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0003		{text-indent:-9999px; background-image:url(../images/0003_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0004		{text-indent:-9999px; background-image:url(../images/0004_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0008		{text-indent:-9999px; background-image:url(../images/0008_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0010		{text-indent:-9999px; background-image:url(../images/0010_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0013		{text-indent:-9999px; background-image:url(../images/0013_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0014		{text-indent:-9999px; background-image:url(../images/0014_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0017		{text-indent:-9999px; background-image:url(../images/0017_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0018		{text-indent:-9999px; background-image:url(../images/0018_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0019		{text-indent:-9999px; background-image:url(../images/0019_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0021		{text-indent:-9999px; background-image:url(../images/0021_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0030		{text-indent:-9999px; background-image:url(../images/2019-01_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}

#radweg1		{text-indent:-9999px; background-image:url(../images/radweg1_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#radweg2		{text-indent:-9999px; background-image:url(../images/radweg2_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}

#radweg3		{text-indent:-9999px; background-image:url(../images/radweg3_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#luftbild		{text-indent:-9999px; background-image:url(../images/luftbild_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#afbeelding298		{text-indent:-9999px; background-image:url(../images/afbeelding298_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}

#bhf			{text-indent:-9999px; background-image:url(../images/zubringerbhf_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}

#pic0022		{text-indent:-9999px; background-image:url(../images/hof_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0023		{text-indent:-9999px; background-image:url(../images/streuobst_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#pic0024		{text-indent:-9999px; background-image:url(../images/ersterpreis_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#schuppen1		{text-indent:-9999px; background-image:url(../images/schuppen1_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#schuppen2		{text-indent:-9999px; background-image:url(../images/schuppen2_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#kuh			{text-indent:-9999px; background-image:url(../images/kuh_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}
#aufenthalt		{text-indent:-9999px; background-image:url(../images/aufenthaltsraum_preview.jpg); display:block; height:160px; width:270px; margin-left:15px;}


#naturalink			{margin-left:5px; float:left; text-indent:-9999px; width:130px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: 0px 0px;}
#naturalink:hover	{margin-left:5px; float:left; text-indent:-9999px; width:130px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: 0px -120px;}
#stendallink		{float:left; text-indent:-9999px; width:94px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: -130px 0px;}
#stendallink:hover	{float:left; text-indent:-9999px; width:94px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: -130px -120px;}
#nfilink			{float:left; text-indent:-9999px; width:76px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: -224px 0px;}
#nfilink:hover		{float:left; text-indent:-9999px; width:76px; height:120px; background-image:url(../images/logolinkmapschollene.png); display:block; background-position: -224px -120px;}


#ferchelsstart	{padding-top:10px; background-image:url(../images/halberstrichrahmen.png); background-repeat:no-repeat; background-position:top; }
#ferchelsstart2	{padding-top:10px; background-image:url(../images/halberstrichrahmenu.png); background-repeat:no-repeat; background-position:bottom; }
#ferchelsstart3	{padding-top:10px; background-image:url(../images/halberstrichrahmen2.png); background-repeat:no-repeat; background-position:top; }
